package com.tencent.mm.plugin.label;

import com.tencent.mm.cd.h.d;
import com.tencent.mm.storage.ah;

class e$2 implements d {
    e$2() {
    }

    public final String[] Af() {
        return ah.fnj;
    }
}
